<!DOCTYPE html>
<html>
<head>
<title>Formulario con etiquetas dialog</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<form action="ejercicio_formulario_submit" method="post" accept-charset="utf-8">

<section>
<fieldset>
<legend>Datos basicos</legend>
<p><label for="nombre">Nombre</label>
                <input type="text" id="nombre" name="nombre" size="50"></p>
               
             <p><label for="descripcion">Descripcion</label></p>
                <textarea name="textarea" rows="10" cols="50"></textarea>

            <p><label for="foto">Foto</label>
                <button type="text">Seleccionar archivo</button></p>

                <input type="checkbox" id="cbox2" value="second_checkbox"> <label for="cbox2"> Añadir contador de visita</label>
</fieldset>
</section>

<section>
<fieldset>
<legend>Datos economicos</legend>
<br>
<label for="precio">Precio: </label>
<input type="text" id="precio" name="precio" size="10">

<label for="precio">Impuestos: </label>
  <select name="select">
  <option value="value1">10%</option> 
  <option value="value2" selected>20%</option>
  <option value="value3">30%</option>
  <option value="value1">40%</option> 
  <option value="value2" selected>50%</option>
  <option value="value3">60%</option>
  <option value="value3">70%</option>
  <option value="value1">80%</option> 
  <option value="value2" selected>90%</option>
  <option value="value3">100%</option>
</select>

<p><label for="precio">Promoción: </label><br>
    <input type="radio" name="promo1" value="promo1"/>Ninguno<br>
    <input type="radio" name="promo2" value="promo2"/>Transporte gratuito<br>
    <input type="radio" name="promo3" value="promo3"/>Descuento 5%<br></p>

</fieldset>
</section>
<br><br>
<section>
    <table border="2"
    data-numAnios="N-3"
    data-prosMost="Producto A"
    data-nomProd="5"
    data-titulo="Expansión de ventas">
        <caption>Análisis de ventas anuales</caption>
        <thead>
            <tr>
                <th rowspan="2">Año</th>
                <th colspan="4" id="titulo">Expansión de ventas</th>

            </tr>
            <tr>
                <th id="prosMost">Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td id="numAnios">N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td>3</td>
                <td id="nomProd">5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
            <tr>
                <td rowspan="2">Año</td>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
             <tr>
                <th colspan="4">Expansión de ventas</th>
            </tr>
        </tbody>
    </table>
</section>

<script>
    var numAnios = document.getElementById('numAnios').dataset.numAnios;

    var prosMost = document.getElementById('prosMost').dataset.prosMost;

    var nomProd = document.getElementById('nomProd').dataset.nomProd;

    var titulo = document.getElementById('titulo').dataset.titulo;

    console.log('atributos data');
    console.log(numAnios);
</script>
</form>